#Wed Feb 12 10:26:03 PST 2025
com.example.gridviewexample.app-main-33\:/drawable/android_logo.jpg=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_android_logo.jpg.flat
com.example.gridviewexample.app-main-33\:/drawable/blackberry_logo.jpg=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_blackberry_logo.jpg.flat
com.example.gridviewexample.app-main-33\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.gridviewexample.app-main-33\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.gridviewexample.app-main-33\:/drawable/ios_logo.jpg=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ios_logo.jpg.flat
com.example.gridviewexample.app-main-33\:/drawable/one.png=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_one.png.flat
com.example.gridviewexample.app-main-33\:/drawable/three.png=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_three.png.flat
com.example.gridviewexample.app-main-33\:/drawable/two.png=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_two.png.flat
com.example.gridviewexample.app-main-33\:/drawable/windows_logo.jpg=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_windows_logo.jpg.flat
com.example.gridviewexample.app-main-33\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.gridviewexample.app-main-33\:/layout/main.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_main.xml.flat
com.example.gridviewexample.app-main-33\:/layout/mobile.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_mobile.xml.flat
com.example.gridviewexample.app-main-33\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.gridviewexample.app-main-33\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.gridviewexample.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.gridviewexample.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.gridviewexample.app-main-33\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.gridviewexample.app-main-33\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/GridViewExample/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
